/*
 * cslr_tmr.h
 *
 * Copyright (C) 2009 Texas Instruments Incorporated - http://www.ti.com/
 *
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License as
 * published by the Free Software Foundation version 2.
 *
 * This program is distributed "as is" WITHOUT ANY WARRANTY of any
 * kind, whether express or implied; without even the implied warranty
 * of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 */

#ifndef _CSLR_TMR_H_
#define _CSLR_TMR_H_

#include <cslr_tmr_001.h>

typedef volatile CSL_TmrRegs *CSL_TmrRegsOvly;
#define CSL_TMR_0_REGS ((CSL_TmrRegsOvly) 0X01C21400)
#define CSL_TMR_1_REGS ((CSL_TmrRegsOvly) 0X01C21800)
#define CSL_TMR_2_REGS ((CSL_TmrRegsOvly) 0X01C21C00)

#endif/*_CSLR_TMR_H_*/
