/*
 * armdsp.h
 * Definitions for ARM-DSP communication
 *
 * Copyright (C) 2009 Texas Instruments Incorporated - http://www.ti.com/
 *
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License as
 * published by the Free Software Foundation version 2.
 *
 * This program is distributed "as is" WITHOUT ANY WARRANTY of any
 * kind, whether express or implied; without even the implied warranty
 * of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 */

#ifndef _ARMDSP_H_
#define _ARMDSP_H_

#define MAGIC_ID_ADDR                   ((volatile Uint32*)0x11F00000)
#define CMDCODE_GPPMSGNUM_ADDR    	((volatile Uint32*)0x11F00004)
#define ARG_1_ADDR			((volatile Uint32*)0x11F00008)
#define ARG_2_ADDR			((volatile Uint32*)0x11F0000C)
#define COMPCODE_DSPMSGNUM_ADDR		((volatile Uint32*)0x11F00010)

#endif

